Subject: RE: ORB
From: "Rivet, William HS" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "'cygwin'" <[email-masked]>
Date: Tue, 30 Nov 1999 09:22:21 -0500

I've successfully compiled and used MICO under 
Cygwin32 on NT and W98...

It seems a bit slow to me and others complain 
about memory usage. I'm not sure how much of 
the "slowness" is cygwin related and how much 
is MICO related.

TAO, if I recall correctly, uses cygwin tools but 
doesn't currently compile under Cygwin. If I'm 
wrong, please let me know. Ditto omniORB.

> -----Original Message-----
> From:	James Stern [SMTP:[email-masked]]
> Sent:	Monday, November 29, 1999 5:11 PM
> To:	cygwin
> Subject:	ORB
> 
> Is there a CORBA ORB for Cygwin?
> 
> So far I've learned:
> 
>    * The TAO documentation talks about building TAO
> using Cygwin tools but it doesn't say that TAO runs
> under Cygwin.
> 
>    * The list of CORBA vendors at
> <URL:http://www.vex.net/~ben/corba/platmatrix.html>
> doesn't mention Cygwin either.
> 
> 
> =====
> -- 
> Opinions expressed above are not necessarily my employer's.
> James M. Stern
> ITG Inc.  Culver City, CA (213) 270-7955
> __________________________________________________
> Do You Yahoo!?
> Thousands of Stores.  Millions of Products.  All in one place.
> Yahoo! Shopping: http://shopping.yahoo.com
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]